Version: www-client/surf 9999:0

Depends On: app-crypt/gcr[gtk] dev-libs/glib:2 net-libs/libsoup net-libs/webkit-gtk:4 x11-libs/gtk+:3 x11-libs/libX11 virtual/pkgconfig >=dev-vcs/git-1.8.2.1

USE Flags:savedconfig

Version: www-client/surf 2.0:0

Depends On: dev-libs/glib:2 net-libs/libsoup net-libs/webkit-gtk:4 x11-libs/gtk+:3 x11-libs/libX11 virtual/pkgconfig

USE Flags:savedconfig

2.09999
"amd64 x86"""
comments powered by Disqus